]> [حل شد] مشکل در نصب کردن برنامه ها
نمایش نتایج: از 1 به 5 از 5

موضوع: مشکل در نصب کردن برنامه ها

  1. Top | #1
    اعتدال - انصاف -
    بردباری - احتیاط
     

    عنوان کاربر
    کاربر سایت
    تاریخ عضویت
    Jul 2014
    شماره عضویت
    257
    نوشته ها
    126
    OS/Browser
    Linux (Ubuntu) Firefox 31.0

    مشکل در نصب کردن برنامه ها

    درود

    بنده به مشکلی در نصب برنامه gpaste برخوردم وقتی دستور نصب رو میزنم ترمینال این پیام رو نشون میده :

    کد:
    E: Unable to locate package gpaste
    چند جا درباره اش جستجو کردم اکثرا گفته بودن دستور آپدیت رو بزن همون apt-get update باید مشکل حل بشه
    اینکار رو هم چندین باره انجام میدم فایده ای نداره . قبل از این هم با راهنمایی سهیل جان پکیج های برنامه ها رو پس از نصب
    مجدد اوبونتو در مسیر مورد نظر کپی کردم که مجبور به دانلود مجدد برنامه هام نشم ولی هربار که دستور نصب اون ها رو میزدم
    همین پیام نمایش داده میشد . لطفا راهنمایی کنید . متشکرم .




  2. Top | #2
    R+L=J
     

    عنوان کاربر
    مدیریت کل سایت
    تاریخ عضویت
    Jun 2013
    شماره عضویت
    1
    نوشته ها
    2,225
    نوشته های وبلاگ
    1
    OS/Browser
    Linux (Ubuntu) Firefox 31.0
    دستور رو اولش sudo میزارید که نه؟
    اگه اوبونتو ۱۴.۰۴ هستید، gpaste توی مخازن این ورژن هنوز توسعه دهندش واردش نکرده...
    باید از مخازن ورژن های قبلیش رو دانلود و نصب کنید دستی، مثلا اگه برای ۱۳.۱۰ موجوده فایل deb اون رو دانلود و نصب میکنید.
    الان من توی مخازن ندیدمش ولی با یه گوگل ساده اینو پیدا کردم: Install GPaste In Ubuntu Via PPA (Native GNOME Shell Clipboard Manager) ~ Web Upd8: Ubuntu / Linux blog
    توی گنو/لینوکس همیشه باید از گوگل استفاده کنید
    موفق باشید.
    قوانین (همه کاربران مطالعه کنند) : http://www.ubuntuforums.ir/thread1.html
    لطفا پس از حل مشکل یا رسیدن به جوابتون:
    di LKI3 ۲.۱۷. همه کاربران موظفند پس از حل شدن مشکل یا رسیدن به جواب خود، تاپیکشان را به عنوان موضوع حل شده نشانه‌گذاری کنند.
    برای اینکار، از منوی بالا تاپیک، منو "ابزار‌های موضوع" را انتخاب کرده و سپس گزینه "نشانه‌گذاری این تاپیک به عنوان موضوع حل شده" را انتخاب کنید. این تصویر را ببینید: http://www.imgshare.ir/di-TNWC.png

    rlj3 they will rule together small

  3. Top | #3
    اعتدال - انصاف -
    بردباری - احتیاط
     

    عنوان کاربر
    کاربر سایت
    تاریخ عضویت
    Jul 2014
    شماره عضویت
    257
    نوشته ها
    126
    OS/Browser
    Linux (Ubuntu) Firefox 31.0
    درود

    بله از sudo استفاده میکنم . مشکلم با اون خطا هست فکر میکردم برطرف شده ولی باز هم وجود داره

    کد:
    E: Unable to locate package gnome-shell-extensions-gpaste
    کد:
    travolta@travolta:~$ sudo add-apt-repository ppa:webupd8team/gnome3
    Cannot add PPA: 'ppa:webupd8team/gnome3'.
    Please check that the PPA name or format is correct.




  4. Top | #4
    R+L=J
     

    عنوان کاربر
    مدیریت کل سایت
    تاریخ عضویت
    Jun 2013
    شماره عضویت
    1
    نوشته ها
    2,225
    نوشته های وبلاگ
    1
    OS/Browser
    Linux (Ubuntu) Firefox 31.0
    کد:
    sudo add-apt-repository ppa:webupd8team/gnome3
    [sudo] password for soheilsh: 
     GNOME 3 WebUpd8 PPA
    
    Packages: Epiphany Browser (and extensions), GNOME Documents, gnome shell Extensions (official, but includes patches to prevent some crashes and to get some of the official extensions to work with the latest stable gnome shell), Tracker, WebKitGTK+, GPaste gnome shell clipboard manager, Mailnag GNOME3 mail notifier, other unofficial gnome shell extensions such as Pidgin Shell Extension, MediaPlayer, noa11y, Weather, System Monitor applet, Extended Places Menu, etc.
     More info: https://launchpad.net/~webupd8team/+archive/ubuntu/gnome3
    Press [ENTER] to continue or ctrl-c to cancel adding it
    ^CTraceback (most recent call last):
      File "/usr/bin/add-apt-repository", line 139, in <module>
        sys.stdin.readline()
    KeyboardInterrupt
    برای من مشکلی نداره.
    وقتی ارور
    کد:
    Cannot add PPA: 'ppa:webupd8team/gnome3'. Please check that the PPA name or format is correct.
    میده معلومه ازونظرف هم

    کد:
    E: Unable to locate package gnome-shell-extensions-gpaste
    میده دیگه


    دوباره یه گوگل کوچیک که اتفاقا راه حل رو همون سایت گذاشته!

    https://www.google.com/search?client...utf-8&oe=utf-8
    Fix "Cannot add PPA. Please check that the PPA name or format is correct" And Other CA-Certificates Related Issues In Ubuntu ~ Web Upd8: Ubuntu / Linux blog :

    دستور لینوکس:

    UbuntuForums.ir@Linux:~$

    [انتخاب دستورات]
    sudo apt-get install --reinstall ca-certificates


    قوانین (همه کاربران مطالعه کنند) : http://www.ubuntuforums.ir/thread1.html
    لطفا پس از حل مشکل یا رسیدن به جوابتون:
    di LKI3 ۲.۱۷. همه کاربران موظفند پس از حل شدن مشکل یا رسیدن به جواب خود، تاپیکشان را به عنوان موضوع حل شده نشانه‌گذاری کنند.
    برای اینکار، از منوی بالا تاپیک، منو "ابزار‌های موضوع" را انتخاب کرده و سپس گزینه "نشانه‌گذاری این تاپیک به عنوان موضوع حل شده" را انتخاب کنید. این تصویر را ببینید: http://www.imgshare.ir/di-TNWC.png

    rlj3 they will rule together small

  5. Top | #5
    اعتدال - انصاف -
    بردباری - احتیاط
     

    عنوان کاربر
    کاربر سایت
    تاریخ عضویت
    Jul 2014
    شماره عضویت
    257
    نوشته ها
    126
    OS/Browser
    Linux (Ubuntu) Firefox 31.0
    سهیل جان ممنون دوباره امتحان کردم و نصب شد .
    این زبان دیار کفر را هم یاد نگرفتیم الان یخه ما را گرفته هرجا میرویم ولمان نمیکند . آه .




اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

کلمات کلیدی این موضوع

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •